
/* ****************** 1칸 레이아웃  ****************** */

.layout_113225_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_113225_ > div:after {content:''; display:block; clear:both;}
.layout_113225_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_113225_ {min-width:1200px;}
}

/* ****************** 갤러리 - 슬라이드 (썸네일 고정)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-slide_gallery__113226_ {max-width:1200px; margin:0 auto}

	.pm-slide_img__113226_ {max-width:1200px; margin:0 auto}
	.pm-slide_img__113226_ a {border:none}
	.pm-slide_img__113226_ a img {border:none}
	.pm-slide_img__113226_ .owl-item {z-index:1;}
	.pm-slide_img__113226_ .item {position:relative}
	.pm-slide_img__113226_ .item .caption {position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(255,255,255,0.5)}
	.pm-slide_img__113226_ .item .caption span {display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;box-sizing:border-box;font-size:14px;color:#111111;text-align:center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}

	.pm-slide_img__113226_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-slide_img__113226_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-slide_img__113226_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#111111}
	.pm-slide_img__113226_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-slide_img__113226_ .owl-nav .owl-prev {left:5px}
	.pm-slide_img__113226_ .owl-nav .owl-next {right:5px}
	.pm-slide_img__113226_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-slide_img__113226_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-slide_img__113226_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-slide_img__113226_ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;}
	.pm-slide_img__113226_ .owl-dots .owl-dot {display:inline-block}
	.pm-slide_img__113226_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#d6d6d6;border-radius:30px;transition:opacity 200ms ease}
	.pm-slide_img__113226_ .owl-dots .owl-dot.active span,
	.pm-slide_img__113226_ .owl-dots .owl-dot:hover span {background:#869791}

	.pm-slide_thum__113226_ {margin:-2px;padding-top:10px;background:#fff}
	.pm-slide_thum__113226_ img {border:none}
	.pm-slide_thum__113226_ .item {padding:2px;box-sizing:border-box}
	.pm-slide_thum__113226_ .item img {width:100%;vertical-align:top;opacity:0.5;cursor:pointer}
	.pm-slide_thum__113226_ .active img {opacity:1}

	.pm-slide_thum__113226_:after {content:'';display:block;clear:both}
	.pm-slide_thum__113226_ .item {float:left;width:33.333333333333%}
	@media (min-width:768px){
		.pm-slide_thum__113226_ .item {width:16.666666666667%}
	}
	@media (min-width:1024px){
		.pm-slide_thum__113226_ .item {width:16.666666666667%}
	}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_113227_ {display:block; width:100%; height:32px; line-height:32px;}
}

@media  (max-width:1023px){
	.empty_line_113227_ {display:block; width:100%; height:64px; line-height:64px;}
}

@media (min-width:1024px){
	.empty_line_113227_ {display:block; width:100%; height:64px; line-height:64px;}
}

[id^=div_user_list] .empty_line_113227_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_113227_:before {content:'공백 :  64px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 표 2.0  ****************** */

.table_113228_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_113228_ * {box-sizing:border-box;}
.table_113228_ table {width:100%; margin:0 auto; border-top:2px solid #777777; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_113228_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 